/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Add New Item"; ObjectID = "57"; */
"Add New Item" = "Add New Item";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "59"; */
"Add" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "60"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "92"; */
"Text Cell" = "Text Cell";

